---

excalidraw-plugin: parsed
excalidraw-default-mode: view
excalidraw-export-dark: false
excalidraw-export-transparent: false
excalidraw-linkbutton-opacity: 0.3
excalidraw-onload-script: "app.plugins.plugins[`excalibrain`].start(ea.targetView.leaf);"

tags: [excalidraw]

---

# Text Elements
🚀 To get started
select a document using the search in the top left or
open a document in another pane.

✨ For the best experience enable 'Open in adjacent pane'
in Excalidraw settings under 'Links and Transclusion'.

⚠ ExcaliBrain may need to wait for DataView to initialize its index.
This can take up to a few minutes after starting Obsidian. ^W8gXqnJT

%%
# Drawing
```json
{
	"type": "excalidraw",
	"version": 2,
	"source": "https://github.com/zsviczian/obsidian-excalidraw-plugin/releases/tag/1.8.21",
	"elements": [
		{
			"type": "text",
			"version": 1,
			"versionNonce": 74055688,
			"isDeleted": false,
			"id": "W8gXqnJT",
			"fillStyle": "hachure",
			"strokeWidth": 1,
			"strokeStyle": "solid",
			"roughness": 1,
			"opacity": 100,
			"angle": 0,
			"x": 0,
			"y": 0,
			"strokeColor": "#ffffffff",
			"backgroundColor": "transparent",
			"width": 797.197265625,
			"height": 216,
			"seed": 5377,
			"groupIds": [],
			"roundness": null,
			"boundElements": [],
			"updated": 1680996909533,
			"link": null,
			"locked": false,
			"fontSize": 20,
			"fontFamily": 3,
			"text": "🚀 To get started\nselect a document using the search in the top left or\nopen a document in another pane.\n\n✨ For the best experience enable 'Open in adjacent pane'\nin Excalidraw settings under 'Links and Transclusion'.\n\n⚠ ExcaliBrain may need to wait for DataView to initialize its index.\nThis can take up to a few minutes after starting Obsidian.",
			"rawText": "🚀 To get started\nselect a document using the search in the top left or\nopen a document in another pane.\n\n✨ For the best experience enable 'Open in adjacent pane'\nin Excalidraw settings under 'Links and Transclusion'.\n\n⚠ ExcaliBrain may need to wait for DataView to initialize its index.\nThis can take up to a few minutes after starting Obsidian.",
			"textAlign": "center",
			"verticalAlign": "top",
			"containerId": null,
			"originalText": "🚀 To get started\nselect a document using the search in the top left or\nopen a document in another pane.\n\n✨ For the best experience enable 'Open in adjacent pane'\nin Excalidraw settings under 'Links and Transclusion'.\n\n⚠ ExcaliBrain may need to wait for DataView to initialize its index.\nThis can take up to a few minutes after starting Obsidian.",
			"lineHeight": 1.2
		}
	],
	"appState": {
		"theme": "light",
		"viewBackgroundColor": "#0c3e6aff",
		"currentItemStrokeColor": "#000000",
		"currentItemBackgroundColor": "transparent",
		"currentItemFillStyle": "hachure",
		"currentItemStrokeWidth": 2,
		"currentItemStrokeStyle": "solid",
		"currentItemRoughness": 1,
		"currentItemOpacity": 100,
		"currentItemFontFamily": 1,
		"currentItemFontSize": 16,
		"currentItemTextAlign": "left",
		"currentItemStartArrowhead": null,
		"currentItemEndArrowhead": "arrow",
		"scrollX": 530.75,
		"scrollY": 318.75390625,
		"zoom": {
			"value": 1
		},
		"currentItemRoundness": "round",
		"gridSize": null,
		"colorPalette": {},
		"currentStrokeOptions": null,
		"previousGridSize": null
	},
	"files": {}
}
```
%%